Snort missing from available packages.



  • Hello guys,

    Is there anyone know how to install Snort using command line. Seems like the package is no longer available under pfsense packages and I have no idea why…......

    Any helps are highly appreciated.



  • Snort for pfSense 2.1 and earlier was removed some time ago. The last Snort version that was available for the underlying FreeBSD 8.3 operating system reached End of Life. The VRT rules were discontinued and the last version of those rules is no longer available for download.

    Snort is available for pfSense 2.2.

    You should be planning to upgrade to pfSense 2.2.5 unless there is a very good reason not to. pfSense and many of the packages that run on top of it are security critical software. Old versions that have reached End of Life, such as the pfSense 2.1 branch, do not receive important security fixes and do not incorporate fixes for issues discovered more recently.



  • Thank you so much David for your response. I will give it a try…. thanks again for your help.


Log in to reply